img#home-image {
	max-width: 100%;
	max-height: 100%;
}
/* ============================================================
  TILE NAVIGATION
============================================================ */
/* nav styles */
nav.cmn-tile-nav {
  display: none;
}
nav.cmn-tile-nav.open {
  display: block;
}
nav.cmn-tile-nav ul {
  list-style: none;
}
nav.cmn-tile-nav li {
  display: block;
  overflow: hidden;
  font-size: 14px;
  font-family:"Helvetica W01 Light", arial, sans-serif;
  text-transform: uppercase;
}
nav.cmn-tile-nav a {
  display: block;
  padding: 10px;
  color: #fff;
}
nav.cmn-tile-nav a:hover {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  text-decoration: underline;
}
nav.cmn-tile-nav li.colour-1 {
  background-color: #28aadc;
}
nav.cmn-tile-nav li.colour-1 a {
  background-color: #28aadc;
}
nav.cmn-tile-nav li.colour-1:hover, nav.cmn-tile-nav li.colour-1:hover a {
  background-color: #166888;
}
nav.cmn-tile-nav li.colour-2 {
  background-color: #0a8cbe;
}
nav.cmn-tile-nav li.colour-2 a {
  background-color: #0a8cbe;
}
nav.cmn-tile-nav li.colour-2:hover, nav.cmn-tile-nav li.colour-2:hover a {
  background-color: #05455d;
}
nav.cmn-tile-nav li.colour-3 {
  background-color: #006ea0;
}
nav.cmn-tile-nav li.colour-3 a {
  background-color: #006ea0;
}
nav.cmn-tile-nav li.colour-3:hover, nav.cmn-tile-nav li.colour-3:hover a {
  background-color: #00283a;
}
nav.cmn-tile-nav li.colour-4 {
  background-color: #006478;
}
nav.cmn-tile-nav li.colour-4 a {
  background-color: #006478;
}
nav.cmn-tile-nav li.colour-4:hover, nav.cmn-tile-nav li.colour-4:hover a {
  background-color: #000f12;
}
nav.cmn-tile-nav li.colour-5 {
  background-color: #005a5a;
}
nav.cmn-tile-nav li.colour-5 a {
  background-color: #005a5a;
}
nav.cmn-tile-nav li.colour-5:hover, nav.cmn-tile-nav li.colour-5:hover a {
  background-color: black;
}
nav.cmn-tile-nav li.colour-6 {
  background-color: #007864;
}
nav.cmn-tile-nav li.colour-6 a {
  background-color: #007864;
}
nav.cmn-tile-nav li.colour-6:hover, nav.cmn-tile-nav li.colour-6:hover a {
  background-color: #00120f;
}
nav.cmn-tile-nav li.colour-7 {
  background-color: #0aa06e;
}
nav.cmn-tile-nav li.colour-7 a {
  background-color: #0aa06e;
}
nav.cmn-tile-nav li.colour-7:hover, nav.cmn-tile-nav li.colour-7:hover a {
  background-color: #04402c;
}
nav.cmn-tile-nav li.colour-8 {
  background-color: #0abe8c;
}
nav.cmn-tile-nav li.colour-8 a {
  background-color: #0abe8c;
}
nav.cmn-tile-nav li.colour-8:hover, nav.cmn-tile-nav li.colour-8:hover a {
  background-color: #055d45;
}

/* smoother transitions */
nav.cmn-tile-nav li,
nav.cmn-tile-nav a {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.main-content-panel {			
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	min-width: 100px;
	max-width: 525px;
	height: auto;
	background: #ffffff;
	display:none;
	position: relative;
	margin-top:40px;
	margin-left: 20px;
	margin-right:20px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 20px;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
    .main-content-panel2 {		
position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
    padding-left: 20px;
  padding-right: 20px;
  text-align:center;
    	display:none;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .main-content-panel3 {		
position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align:center;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}    .mandarin-pos {		
position: absolute;
  bottom: 30px;
 right:0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
 .mandarin-pos2 {		
position: relative;
  margin-top: 0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
.main-content-panel4 {			
	display:none;
	position: relative;
	margin-top:40px;
  margin-left: auto;
  margin-right: auto;
	text-align: center;

	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .main-content-panel5 {		
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	min-width: 100px;
	max-width: 250px;
	height: auto;
	background: #ffffff;
	display:none;
	position: relative;
	bottom: 0px;
	right: 0px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 15px;
	padding-left:15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
img#smallshot {
	width: 100%;
	min-width: 150px;
	max-width: 204px;
}
#hide-button {
	position: absolute;
	margin-top: -15px;
	right: 15px;
	float: right;
}
#show-button-the-location {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#show-button-the-story {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#show-button-the-vision {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#show-button-the-design {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#second-shot {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#show-button-the-residences-01 {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
	z-index: 999999;
}
#show-button-mandarin {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}
#show-button-the-lifestyle {
	position: absolute;
	margin-top: 40px;
	right: 10px;
	float: right;
}	
#regform {
	width:100%;
	margin-bottom:2px;
	font-size: .9em;
	font-family:"Helvetica W01 Light", Arial, sans-serif;
}
#regform2 {
	width:100%;
	height: 80px;
	margin-bottom:2px;
	font-size: .9em;
	font-family:"Helvetica W01 Light", Arial, sans-serif;
}
p.content-form {
	font-family: "Helvetica W01 Light", Arial, sans-serif;
	font-size: 14px;
	margin-bottom:5px;
	margin-top:3px;
	text-align: left;
}
.content-form {
	font-family: "Helvetica W01 Light", Arial, sans-serif;
	font-size: 14px;
	margin-bottom:5px;
	text-align: left;
}
.content-form2 {
	font-family: "Helvetica W01 Light", Arial, sans-serif;
	font-size: 14px;
	display: inline-block;
	text-align: left;
}
img#enquire-image {
	width: 100%;
	min-width: 150px;
	max-width: 344px;
}
label {
	display: inline-block;
}
/* media queries */
@media all and (min-width: 480px) {
  nav.cmn-tile-nav {
    display: block;
	text-align: center;
  }
  nav.cmn-tile-nav li {
    width: 50%;
    float: left;
  }
  .main-content-panel {			
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	width: 300px;
	height: auto;
	background: #ffffff;
	display:none;
	position: absolute;
	margin-top:40px;
	right:10px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 40px;
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
    .main-content-panel2 {		
position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
    	display:none;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .mandarin-pos {		
position: absolute;
  bottom: 30px;
 right:0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
 .mandarin-pos2 {		
position: relative;
  margin-top: 0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .main-content-panel3 {		
position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
.main-content-panel4 {			
	display:none;
	position: absolute;
	margin-top:40px;
	margin-right: 40px;
	left:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
img#smallshot {
	width: 100%;
	min-width: 100px;
	max-width: 145px;
}
#knight-frank {
	position: absolute;
	margin-top: 200px;
	left: -450px;
}
img#enquire-image {
	width: 100%;
	min-width: 150px;
	max-width: 344px;
}
   .main-content-panel5 {		
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	min-width: 100px;
	max-width: 250px;
	height: auto;
	background: #ffffff;
	display:none;
	position: relative;
	margin-top:40px;
	margin-left: 40px;
	margin-right:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 15px;
	padding-left:15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
}
@media all and (min-width: 768px) {
  nav.cmn-tile-nav li {
    width: 25%;
  }
  nav.cmn-tile-nav a {
    text-align: center;
    padding: 20px 20px 20px 20px;
  }
  nav.cmn-tile-nav a:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
	  text-decoration: underline;
  }
  .main-content-panel {			
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	width: 300px;
	height: auto;
	background: #ffffff;
	display:none;
	position: absolute;
	margin-top:40px;
	right:10px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 40px;
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
  .main-content-panel2 {			
	position: fixed;
 	top: 40%;
  	left: 50%;
	     -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
    display:none;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
  .main-content-panel3 {			
	position: fixed;
  top: 40%;
  left: 50%;
       -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .mandarin-pos {		
position: absolute;
  bottom: 30px;
 right:0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
 .mandarin-pos2 {		
position: relative;
  margin-top: 0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
.main-content-panel4 {			
	display:none;
	position: absolute;
	margin-top:40px;
	margin-right: 40px;
	left:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
img#smallshot {
	width: 100%;
	min-width: 150px;
	max-width: 300px;
}
#knight-frank {
	position: absolute;
	margin-top: 200px;
	left: -400px;
}
img#enquire-image {
	width: 100%;
	min-width: 150px;
	max-width: 344px;
}
   .main-content-panel5 {		
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	min-width: 100px;
	max-width: 250px;
	height: auto;
	background: #ffffff;
	display:none;
	position: relative;
	margin-top:40px;
	margin-left: 40px;
	margin-right:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 15px;
	padding-left:15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
}
@media all and (min-width: 1024px) {
  nav.cmn-tile-nav li {
    overflow: visible;
    width: 12.5%;
  }
  nav.cmn-tile-nav a {
    padding: 10px 10px 10px 10px;
  }
  nav.cmn-tile-nav a:hover {
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
		text-decoration: underline;
  }
  .main-content-panel {			
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 19px;
	width: 525px;
	height: auto;
	background: #ffffff;
	display:none;
	position: absolute;
	margin-top:40px;
	right:10px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
}
  .main-content-panel2 {			
position: fixed;
  top: 35%;
  left: 50%;
     -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  	display:none;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
  .main-content-panel3 {			
position: fixed;
  top: 35%;
  left: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
    .mandarin-pos {		
position: absolute;
  bottom: 30px;
 right:0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
 .mandarin-pos2 {		
position: relative;
  margin-top: 0px;
    	display:visible;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
.main-content-panel4 {			
	display:none;
	position: absolute;
	margin-top:40px;
	margin-right: 40px;
	left:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
}
img#smallshot {
	width: 100%;
	min-width: 100px;
	max-width: 204px;
}
img#enquire-image {
	width: 100%;
	min-width: 150px;
	max-width: 434px;
}
#knight-frank {
	position: absolute;
	margin-top: 200px;
	left: -530px;
}
   .main-content-panel5 {		
	  font-family:"Helvetica W01 Light", arial, sans-serif;
	font-size: 14px;
	color: #6b6763;
	line-height: 20px;
	min-width: 100px;
	max-width: 250px;
	height: auto;
	background: #ffffff;
	display:none;
	position: relative;
	margin-top:40px;
	margin-left: 40px;
	margin-right:40px;
	float: right;
	z-index:999999;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity:  1;
	opacity: 1;
	text-align: center;
		padding-right: 15px;
	padding-left:15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
}
/* ============================================================
  NAVIGATION TOGGLE
============================================================ */
a.nav-toggle {
  display: block;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #826f59;
  color: #ffffff;
	font-family: "Helvetica W01 Light", Arial, sans-serif;
  text-align: center;
}
a.nav-toggle:hover {
  background-color: #826f59;
}

@media all and (min-width: 480px) {
  a.nav-toggle {
    display: none;
  }
}
/* ============================================================
  OTHER SIMPLE STYLES
============================================================ */
.container.content {
  padding: 40px;
}
.container.content h2 {
  margin-bottom: 20px;
  color: #282828;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 30px;
}
